# Binaries
linuxservice
*.exe
*.dll
*.so
*.dylib

# Build directories
/bin/
/build/
/dist/

# Logs and caches
*.log
*.cache

# OS files
.DS_Store
Thumbs.db

# Editor/project files
.vscode/
.idea/

# Go
*.test
coverage.out

/wiki/
